
body {background-color: lightblue;}
* {font-family: "Courier New", monospace;}

.navbar { text-align: right; }
#zuitt  { text-align: left; }

body {text-align: center;}

html {
    scroll-behavior: smooth;
}

div {
    display: inline-block;
   
}

a:hover {
    background-color: #b4d6de;
}

h1 {
    
    font-size: 2rem;
}
h2 {
    font-size: 1.5rem;
}

#photo {border-radius: 50%;}

#bootcamp-learning-list {text-transform: uppercase;}

#bootcamp-learning-list {color: darkblue;}

form {
    text-align: center;
    border: 2px solid black;
    width: 300px;
    padding: 10px;
    flex: display;
    flex-wrap: wrap;
    align-items: center;
}

#bootcamp-learning-list li {
    color: #075966;
}

#navlink {
    display: inline;
}

li {

    list-style: none;
}



nav{background-color: white;
    display: flex;
    justify-content: space-between;
    margin: 10px}